/* --- Enlightened Brown Theme --- */

@import '../style.css';

html {
	background-color: #6d5434;
}

a, a:visited {
   color:#993333;
}

#fw-head {
   background: #4E3525;
}

#fw-title a {
	color: #fff;
}

#fw-smalltitle {
   color: #ffffcc;
}

.fw-logo {
   background-image:url('../img/brownlogo.jpg');
}

#fw-mainnavwrap ul {
	color: #fff;
	background-color: #4E3525;
}

#fw-mainnavwrap ul li a {
	color: #FFF;
}

#fw-mainnavwrap ul li a:hover {
	background: #C8935D;
	color: #FFF;
}

.fw-current-nav-link {
	background-color: #C8935D;
	color: #FFF;
}

#fw-blockContainer {
	background: #f3f0eb;
}

.hasSidebar #fw-bigcontain {
	border-right: 2px solid #D5D5D5;
}

.hasSidebar  #fw-sidebar .fw-title {
   color:#660000;
}

.fw-even, .fw-primary {
   background-color: #EEE1D5;
   border-color: #b4804b;
}

.fw-odd, .fw-secondary {
   background-color: #CAB49E;
   border-color: #93714e;
}

.fw-tertiary {
	background-color: #ab9074;
	border-color: #ab9074;
}

#fw-footer {
   background-color: #fff;
}
